[Unit]
Description=Unity game

[Service]
Type=simple
WorkingDirectory=%h/unity3d/prd
{% if interactive_prestart is defined %}
ExecPreStart={{ interactive_prestart }}
{% endif %}
ExecStart=%h/unity3d/prd/{{ unity3d_executable }} -nolog
ExecStartPost=/usr/local/bin/set-sink-input-volume ${MAINPID} '{{ unity3d_volume }}'
TimeoutStopSec=10
Restart=always

[Install]
WantedBy=interactive.target
